Supported browsers

Updated 4 months ago by Stuart

Carrot prioritizes support for the following browsers:

  • Chrome 26 or newer
  • Safari 6.1 or newer
  • Firefox 19 or newer (Iceweasel is not supported)
  • Microsoft Edge

How did we do?